[General]

Verbosity = 0
Pipefs-Directory = /run/rpc_pipefs
# set your own domain here, if id differs from FQDN minus hostname
# Domain = localdomain
Domain = cbp.ens-lyon.fr

[Mapping]

Nobody-User = nobody
Nobody-Group = nogroup
